/*
 *	Custom Styles for Libra theme
 */
*:focus { outline: 0; }

html {
	background: black;
}

body {
	font-family: 'proxima-nova';
}

section {
	background: #FFF;
	color: #000;
	margin: 0;
	padding: 20px 13px 65px;
}

hr {
	border: 1.5px solid;
	clear: right;
  display: inline-block;
 	height: 0;
 	margin: auto;
 	padding: 0;
  width: 59px;
}

h1 + hr {
	border-color: #000;
}

a {
	color: #f5452e ;
	text-decoration: none;
/* 	//font-weight: 800; */
}

h1 a,
h2 a,
h3 a,
h4 a
{
	color: inherit;
}


h1 {
	font-size: 35px;
	font-weight: 750;
	margin: 75px 40px 10px 40px;
	line-height: 1;
	text-align: left;
}

article h1,
.archive h1 {
	line-height: 1.3;
	margin: 0 auto;
	text-transform: uppercase;
	margin-left: 0;
}

h2 {
	font-size: 43px;
	font-weight: 800;
	line-height: normal;
	margin: 10px auto 5px;
}

article h2 {
	font-size: 18px;
	font-weight: 800;
}

h3 {
	color: #f5452e;
  font-size: 25px;
}

h4 {
	color: #f5452e;
	font-weight: 800;
	text-transform: uppercase;
}

h5 {
	font-size: 16px;
	margin: 0;
}

h6 {
  font-size: 10px;
  font-weight: 800;
  margin: 0;
  text-transform: uppercase;
  color: #f5452e;
}

p {
	font-weight: 400;
/* 	font-size: 11.95px; */
	line-height: 1.45;
/* 	margin-top: 13px; */
}

ol {
  margin: 0 auto;
  padding: 0 0 0 20px;
}

ul {
  margin: 0 auto 0 10px;
	padding: 0 0 0 20px;
	list-style: none;
}

li {
  margin: 15px auto;
}

div, a, p, h1, h2, h3, h4, h5, h6, input, ul, li, button { transition-duration: .5s; }

.flex {
	display: flex;
	flex-wrap: wrap;
}

.flex_start {
	align-items: flex-start;
}

.button_red,
a.button_red {
	background: #f43e33;
	color: #FFF;
	display: inline-block;
	font-weight: 700;
	font-size: 14px;
	padding: 9px 25px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.button_red:hover,
.button_red:focus,
a.button_red:hover,
a.button_red:focus {
	background: #bc3523;
}

.__container {
	margin: 0 auto;
	max-width: 950px;
	position: relative;
}

/* TAKEOVER BLUE */
.takeoverblue{
	background: #127ab9;
	display: flex;
	color: #fff;
	padding: 13px;
	justify-content : center;
}

.blue__hed{
 text-transform: uppercase;
 margin-right: 23px;
 font-weight: 700;
 font-size: 18.5px;
}

.blue__deck{
opacity: 0.8;
font-size: 16.5px
}

.blue__icon{
	margin-left: 10px;
	font-weight: 500;
	font-size: 19px;
	margin-top: 2px;
}

/* TAKEOVER  */
.takeover{
	background: #f5452e;
	text-align: center;
	padding: 75px 40px;
	position: relative;
	color: #fff;
}

.takeover__wrapper {
	max-height: 0;
	overflow: hidden;
}

.open-takeover .takeover__wrapper {
	max-height: 600px;
}

.takeover--blue {
	background: #127ab9;
}

.takeover__close {
	color: #fff;
	background: transparent;
	padding: 0;
	border: none;
	font-size: 32px;
	position: absolute;
	top: 12px;
	right: 16px;
	display: block;
}

.takeover__close .fa-times-circle {
	display: block;
}

.takeover__close:hover {
	color: #000;
}

.takeover__hed{
	text-align: center;
  text-transform: uppercase;
	padding-bottom: 10px;
  margin-bottom: 14px;
  font-weight: 720;
	line-height: .9;
	font-size: 40px;
	letter-spacing: 1px;
}

.takeover__deck{
	font-size: 15px;
  font-weight: 100;
  line-height: 1.6;
  max-width: 700px;
  margin-left: auto;
	margin-right: auto;
	opacity: 1;
	/* letter-spacing: 1px; */
}

.takeover__small{
	font-size: 13px;
  display: block;
  line-height: 17px;
  opacity: .75;
	margin: 20px 0 18px;
	letter-spacing: 0.5px;
}

.takeover__don{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
}

.takeover__btn {
  flex: 0 1 auto;
  margin: 5px 5px;
  font-size: 18px;
  padding: .51em .5em;
  border: 2px solid black;
	min-height: 30px;
	background: black;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
	width: calc(50% - 10px);
}

.takeover__btn:hover {
	color: #fff;
	background: transparent;
	border-color: #fff;
}

.takeover__hr{
	color: white;
	border: 1.5px solid;
	clear: right;
  display: inline-block;
 	height: 0;
 	margin: auto;
 	padding: 0;
	width: 59px;
	margin-bottom: 19px;
}

.article__container{
	display: flex;
	flex-wrap: wrap;
	margin-top: 10px;
}

.notif{
	text-align: center;
	display: flex;
	justify-content: space-between;
	width: 100%;
}

.notif__deck{
	margin: 0 auto;
	background: #eee;
	padding: 13px;
	margin-right: 0;
	line-height: 1.25;
	position: relative;
	margin-top: 22px;
	width: 100%;
	font-size: 14px;
}


.notif__link {
	color: #127ab9;
	font-weight: 600;
}

.notif__links{
	margin-top: 15px;
	width: 100%;
}

.notif__hr{
	border: 1.5px solid;
	clear: right;
	display: inline-block;
	height: 0;
	margin: auto;
	padding: 0;
	width: 59px;
	color: black;
}

.press__copy{
	margin-right: 2%;
	width: 60%;
	width: 100%;
}

.press__content{
	max-width: 950px;
	margin: 0 auto;
	display: flex;
	margin-top: 20px;
	margin-bottom: 10px;
	display: block;
	width: 100%;
	margin-bottom: -36px;
}

.notif__heading{
	color: black;
	margin: 0;
/* 	margin-top: 80px; */
	line-height: .85;
	font-weight: 800;
	font-size: 26px;
	padding-top: 42px;
	margin-bottom: 19px;
/* 	margin-top:-25px; */
	max-width: 300px;
}



.notif__form{
/*
	width: calc(100% + 8%);
	margin-left: -4%;
	margin-right: -4%;
*/
	margin-left: -13px;
	margin-right: -13px;
	padding: 0 15px;
	/* width: 38%;	 */
	margin-bottom: 42px;
	background-color: #eee;
}
.notif__form input {
	border-radius: 0;
	float: none;
	font-size: 15px;
	font-family: 'proxima-nova';
	line-height: 40px;
	margin: 5px 0;
	padding: 0 10px;
	width: 100%;
	border: 0;
	height: 42px;
}

.notif__form input:focus {
	border-color: #111111;
}

.notif__form input#id_first_name,
.notif__form input#id_zip {
	float: left;
}

.notif__form input#id_last_name,
.notif__form input#id_phone {
	float: right;
}

.notif__form input#id_first_name,
.notif__form input#id_last_name {
	width: 48.75%;
}

.notif__form input#id_zip {
	width: 37%;
}

.notif__form input#id_phone {
	width: 60%;
}

.notif__form input[type="submit"] {
  background-color: #f5452e;
  border: none;
  color: #fff;
  font-weight: 800;
  padding: 0 10px;
	text-transform: uppercase;
	margin: 14px 0px 37px 0px;
	font-size: 15.5px;
	height: 45px;
	letter-spacing: 1px;
}

.notif__form input[type="submit"]:hover,
.notif__form input[type="submit"]:focus {
	background: #bc3523;
}

/* STRATEGY */
.strategy__deck  {
	color: black;
}

.strategy__list {
	padding: 0;
	list-style-type: none;
	margin: 1.5rem 0 0;
	counter-reset: section;
}

.strategy__item::before {
	counter-increment: section;
	content: counter(section);
	display: table;
	min-width: 22px;
	text-align: center;
	font-weight: bold;
	font-size: 2.3rem;
	padding-bottom: 0.1em;
	border-bottom: 4px solid #f5452e;
	margin-bottom: 0.6em;
}



.strategy__head{
	color: #0078BB;
}

.strategy__pitch{
/* 	margin-right: 20.50px; */
	font-size: 16px;
}



.strategy__hr{
	color:#f5452e;
	border: 1.5px solid;
	clear: right;
  display: inline-block;
 	height: 0;
 	margin: auto;
 	padding: 0;
	width: 59px;
}

/* HEADER */
.header {
	line-height: 1.15;
 	margin: 0;
	padding: 5px  0px 5px 0px;
	border-bottom: 1px solid #ddd;
}

.header__main{
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 3px 0px 3px 10px;
}

.header__logo {
	display: inline-block;
	line-height: 0;
	width: 120px;
}

.header__logo img {
	width: 64%;
	height: auto;
}

.header__nav{
	display: flex;
}

.header__nav a {
  color: black;
  font-size: 15px;
  font-weight: 560;
  padding: 5px 0;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	margin-left: 10.5px;
}

.header__nav li:hover a,
.header__nav li:focus a {
	color: #f5452e;
}

ul.nav-menu {
	margin: 0 auto;
	padding: 0;

}

ul.nav-menu a {
	margin-left: 0;
}

.header__social li:last-of-type,
.header__social li:nth-last-child(2) {
	display: inline-block;
	/* margin-left: 14px; */
}

.header__social{
	margin: 0;
	padding: 0;
	order: 0;
}

.header__primary{
	padding: 15px;
	border-left: 1px solid #ddd;
	margin-left: 20px;
}

.header__icon{
	margin-left: 8px;
}

.header__donate{
	display: none;
}

.toggled .header__donate {
	display: block;
}

.header__donate a {
  background: #f5452e;
  padding: 14px 25px;
  width: auto;
  color: #fff;
  font-size: 15px;
  font-weight: 800;
  display: table;
  margin: 0 auto;
}

.header__donate a:hover {
	background: #bc3523;
}

.menu-primary-menu-container{
	display: none;
}
.toggled .menu-primary-menu-container {
	background: #fff;
	left: 0;
	margin: 0;
	padding: 25px 4%;
	position: absolute;
	top: calc(100% + 5px);
	width: 100%;
	z-index: 10;
	display: flex;
	flex-direction: column;
	box-shadow: 0px 5px 8px -4px rgba(0,0,0,0.5);
}

.nav__donate a:hover,
.nav__donate a:focus {
	color: #FFF;
	background: #bc3523;
}

button.menu-toggle {
	background: transparent;
	border: 0;
	font-family: 'proxima-nova', sans-serif;
	padding: 0;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	margin-left: 7px;
	display: table-cell;
	vertical-align: middle;
}


#footer__join {
	background-color: black;
	background-position: center;
	background-size: cover;
	padding: 125px 4%;
	text-align: center;
}

#call-to-action {
	text-align: center;
	position: relative;
}

#call-to-action h1 {
	font-size: 32px;
	line-height: .95;
	margin: 64px 0 100px;
	color: #000;
}

#call-to-action h1 b,
#call-to-action h1 span {
	color: #f5452e;
}

.cta__link {
	display: flex;
	justify-content: center;
	color: #fff;
	position: absolute;
	right: 13px;
	bottom: 0;
	padding: 30px 24px;
	background: #0078BB;
}

.cta__link:hover {
	background: #006299;
}

#call-to-action .fa-chevron-down {
	margin-left: 24px;
	border: 2px solid #fff;
	border-radius: 50%;
	width: 36px;
	height: 36px;
	display: inline-flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

#call-to-action h2{
	text-transform: uppercase;
	text-align: left;
	color: #fff;
	font-size: 18px;
	font-weight: 800;
	margin: 0;
}

#call-to-action a:hover {
	color: white;
}

#call-to-action .__container {
	position: static;
}


.hero__logo {
	width: 150px;
	display: none;
}

.dot_red {
	background: #0078BB;
	border-radius: 50%;
	color: #FFF;
	cursor: pointer;
	height: 38px;
	/* margin: auto; */
	position: relative;
	top: 65px;
	right: 0;
	width: 38px;
	margin-bottom: 27.75px;
	border: 2px solid white;
}

.dot_red a {
	color: white;
	margin-left: -10px;
}

.dot_red:hover,
.dot_red:focus {
	background: #bc3523;
}

.dot_red i {
	font-size: 18px;
	margin-top: 8px;
}
span{
/* 	color: #f5452e; */
}
#we-fight-together {
	background-color: black;
	background-image: url(https://realjusticepac.org/images/fight-together.jpg);
	background-position: center;
	background-size: cover;
	padding: 32px 4%;
	position: relative;
}

/*

#we-fight-together {
	background-image: url(https://realjusticepac.org/images/fight-together.jpg);
	background-position: center;
	background-size: cover;
	padding: 125px 4%;
	position: relative;
}
*/

.we-fight__deck{
font-size: 16px;
}

.we_fight__copy {
	color: #FFF;	
}

.we_fight__copy h2 {
	text-transform: uppercase;
	line-height: 1;
}

.we_fight__copy .fa-arrow-right {
	display: inline-block;
}

.we_fight__copy .fa-arrow-down {
	display: none;
}

.we-fight__hr{
	color:#f5452e;
	border: 1.5px solid;
	clear: right;
	display: inline-block;
	height: 0;
	margin: auto;
	padding: 0;
	width: 59px;
}

.we_fight__form {
	background: rgba(0, 0, 0, 0.815);
	padding: 1px 15px;
/* 	width: 38%; */
}

.we_fight__form h4 {
	color: white;
	font-size: 23px;
	margin: 15px auto;
	text-transform: uppercase;
	position: relative;
	z-index: 1;
	line-height: 1.15;
}

.we_fight__form input {
	border-radius: 0;
	float: none;
	font-size: 16px;
	font-family: 'proxima-nova';
	line-height: 40px;
	margin: 5px 0;
	padding: 0 10px;
	width: 100%;
}

.we_fight__form input:focus {
	border-color: #111111;
}

.we_fight__form input#id_first_name,
.we_fight__form input#id_zip {
	float: left;
}

.we_fight__form input#id_last_name,
.we_fight__form input#id_phone {
	float: right;
}

.we_fight__form input#id_first_name,
.we_fight__form input#id_last_name {
	width: 49.5%;
}

.we_fight__form input#id_zip {
	width: 39%;
}

.we_fight__form input#id_phone {
	width: 60%;
}

.we_fight__form input[type="submit"] {
  background-color: #f5452e;
  border: none;
  color: #fff;
  font-size: 16px;
  font-weight: 800;
  height: 43px;
  margin: 15px 0 0;
  padding: 0 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.we_fight__form input[type="submit"]:hover,
.we_fight__form input[type="submit"]:focus {
	background: #bc3523;
}

.we_fight__copy,
.we_fight__form {
	/* width: 100%; */
}

.we_fight__copy .fa-arrow-right {
	display: none;
}

.we_fight__copy .fa-arrow-down {
	display: inline-block;
}

#can_embed_form h2,
label.control-label,
div.country_wrap,
img.ajax-loading,
div#d_sharing,
div#action_info,
div#logo_wrap,
div#can_thank_you + div.clearfix {
	display: none;
}

li.control-group {
	list-style: none;
	margin: 0;
}

.inverted {
	color: #FFF;
	background-color: black;
}

div#action_welcome_message_inner {
  color: #000;
}

.ak-styled-fields input[type="text"].ak-error,
.ak-styled-fields input[type="password"].ak-error,
.ak-styled-fields input[type="number"].ak-error,
.ak-styled-fields input[type="email"].ak-error,
.ak-styled-fields textarea.ak-error,
.ak-styled-fields select.ak-error,
input.ak-error,
select.ak-error,
textarea.ak-error {
  background-color: #FFC8C8;
  border-color: #d00;
}

span.ak-error,
label.ak-error,
.ak-labels-overlaid input.ak-error,
.ak-labels-overlaid label.ak-error,
.ak-labels-before label.ak-error,
.ak-styled-fields select.ak-error {
  color: #d00;
  font-weight: 600;
}

/* footer */
.nav__wrapper{
	display: flex;
	justify-content: space-between;
}

.nav__linksft{
	display: flex;
	padding: 15px 0px 10px 0px;

	}

.nav__logoft img {
	/* width: 100%; */
	height: 40px;
	margin-top: 20px;
	}

.main-navigationft{
	clear: both;
	display: block;
  width: 100%;
	}

/* TACTICS */
.container1 {
	display: flex;
	justify-content: space-between;
}

.tactics__list{
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	margin-bottom: 2.6rem;
}

.tactics__head {
	margin-top: 0;
	color: white;
}

.tactics__hed{
	margin: 90px auto 5px;
}

.tactics__secondlist{
	padding: 10px;
	width: 70%;
}

.tactics__hr{
	color:#f5452e;
	border: 1.5px solid;
	clear: right;
  display: inline-block;
 	height: 0;
 	margin: auto;
 	padding: 0;
	width: 59px;
	margin-bottom: 28px;
	margin-top: 15px;
}
/* CANDIDATE  */

.candidate__container {
  margin-top: 20px;
  /* text-align: center; */
}

.candidate__heading{
	position: relative;
	font-size: 28px;
	font-weight: 900;
}

.candidate__heading:after{
	display: block;
	content: "";
 	height: 3px;
 	padding: 0;
	width: 30px;
	background-color: black;
	position: absolute;
	left: 0;
	margin-top: 10px;
}

.candidate__election{
	margin-left:35px;
}

.candidate__seat,
.candidate__location,
.candidate__date{
	font-size: 14px;
	line-height: 1;
}

.candidate__hed{
	color: grey;
	opacity: 7;
	font-size: 12px;
	font-weight: 500;
	margin-bottom: 5px;
}

.candidate__elected {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
}

.candidate__details{
	display: flex;
	text-align: left;
	margin: 28px 0px 18px 0px;
	text-align: left;
}

a.candidate__volunteer{
	background-color: #027ABC;
}

	a.candidate__donate{
	background-color: #F43E32;
}

.candidate__social{
	display: flex;
	border-top: 1px solid #eee;
}

.candidate__btn{
	display: flex;
	padding: 0px 0px 10px 0px;
	border-bottom: 1px solid #eee;
}

.candidate__elected p {
	background-color: #0179bb;
	color: #FFF;
	display: inline-block;
	font-size: 18px;
	margin: 0;
	padding: 5px 20px;
	text-transform: uppercase;
	font-size: 14px;
	padding: 5px 10px;
}

.candidate__quote{
	font-weight: 900;
	border-left: 2px solid #eee;
	padding: 5px 0px 5px 13px;
	line-height: 1.2;
}

.candidate__feature {
	/* float: left; */
	margin: 0 0 20px 0;
	text-align: center;
	/* width: 250px; */
}

.candidate__feature img {
	margin: 0 0 10px;
	width: 100%;
	height: auto;
}

.candidate__feature a {
  color: #FFFFFF;
  display: block;
  font-size: 14.75px;
  font-weight: 800;
  margin-bottom: 10px;
  padding: 7px 0;
	text-transform: uppercase;
	width: 143px;
	height: 40px;
	margin: 0 auto;
}

.candidate__deck p {
	font-size: 14px;
	margin-top: 25px;
}

a.candidate__volunteer,
a.candidate__donate  {
	padding: 9px 0 !important;
	letter-spacing: 1px;
	color: #fff;
}

.candidate__feature a:hover,
.candidate__feature a:focus {
	background-color: #f5452e;
}

a.feature_icons {
	background-color: #EFEFEF;
	color:#027ABC;
	display: block;
  font-size: 20px;
  margin: 10px 2.5px 10px;
}

a.feature_icons:hover,
a.feature_icons:focus {
	color: #f5452e;
	background-color: transparent;
}

/* Press */
.press__hed {
	font-size: 22px;
	line-height: 1.15;
	margin-bottom: 1.5em;
}

.press__details {
	text-transform: uppercase;
	margin-bottom: 12px;
}

.press__date {
	font-size: 12px;
	font-weight: 800;
	line-height: 1.15;
}

.press__title {
	margin: 0;
	font-weight: 800;
	color: #A1A0A1;
	font-size: 12px;
	line-height: 1.15;
}

.press__single__hed {
	margin-top: 10px;
	line-height: 1.15;
}

.press__single__img {
	margin-bottom: 10px;
}

.post-thumbnail {
	display: block;
}

.post-thumbnail img {
	display: block;
}

.article__content .press__details {
	display: flex;
	flex-wrap: wrap;
}

.press__author {
	margin: 0.8em 0 1.2em;
	text-transform: uppercase;
	color: gray;
	font-weight: 500;
	font-size: 12px;
}

.press__archive__deets .press__author {
	font-size: 11px;
	margin: 0.65em 0;
}

.press__archive__deets .press__author + p {
	margin-top: 0.6em;
}

.article__content {
	margin-bottom: 48px;
}

.article__container .post-thumbnail {
	margin-bottom: 10px;
}

.candidate__feature .post-thumbnail {
	max-width: 420px;
}

.nav-links {
	font-weight: 800;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}

.page-numbers {
	padding: 2px 6px;
	margin: 0 2px;
}

.page-numbers .fa-arrow-left {
	margin-right: 5px;
}

.page-numbers .fa-arrow-right {
	margin-left: 5px;
}

.page-numbers.next {
	margin: 0 6px 0 auto;
}

.page-numbers.prev {
	margin: 0 auto 0 6px;
}

.page-numbers.current {
	color: #A1A0A1;
}

.nav-links > * {
	display: block;
}

.nav-text {
	display: none;
}

.year__banner {
	width: 100%;
}

.year__banner h2 {
	font-size: 30px;
	margin: 15px auto;
}

.candidate__stats {
  background-color: #111111;
  line-height: 1.3;
  padding: 1px 0;
  text-align: center;
}

.candidate__stats h3,
.candidate__stats h4,
.candidate__stats h5,
.candidate__stats h6 {
	color: #FFF;
}

.candidate__stats h3 {
	font-size: 19px;
	font-weight: 400;
  margin: 10px auto 3px;
}

article.endorsement__archive__post:hover .candidate__stats h3,
article.endorsement__archive__post:focus .candidate__stats h3 {
	color: #f5452e;
}

.candidate__stats h5 {
  font-size: 11px;
  margin: 0 0 10px;
  text-transform: uppercase;
}

.candidate__stats hr {
	border: .5px solid #FFF;
	display: block;
	width: 30%;
}

.candidate__stats h4 {
	font-size: 17px;
  margin: 10px 0 0 0;
  text-transform: none;
}

.candidate__stats h6 {
	font-size: 13px;
	margin: 5px 0 15px 0;
	text-transform: none;
}

.endorsement__candidate_div .candidate__elected {
  left: 11px;
  top: 10px;
}

.endorsement__candidate_div .candidate__elected p {
  font-size: 14px;
}

.candidate__wrapper{
	margin-left: 0;
}

.candidate__seat,
.candidate__location,
.candidate__date {
  font-size: 16px;

}

.endorsement__archive__container {
  flex-wrap: wrap;
  justify-content: center;
}

article.endorsement__archive__post {
	position: relative;
}

.endorsement__candidate_div {
	margin: 0 15px;
	width: 275px;
}

.candidate__headshot {
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
  filter: grayscale(100%);
	height: 175px;
	width: 100%;
}

article.endorsement__archive__post:hover .candidate__headshot,
article.endorsement__archive__post:focus .candidate__headshot {
  filter: none;
}

a.back_to__archive {
	color: gray;
	display: block;
	font-weight: 400;
	margin-bottom: 24px;
	text-transform: uppercase;
	font-size:15px;
}

a.back_to__archive:hover,
a.back_to__archive:focus {
	color: #f5452e;
}

.press__label {
	margin-bottom: 10px;
	margin-top: 0;
	line-height: 1.15;
}

.press__label + h6 {
	color: #f5452e;
  margin-top: 0;
}

.press__archive__deets p {
	font-size: 14px;
}

h2.footer__hed{
	margin: 20px auto;
	text-transform: uppercase;
	color: #FFF;
	font-size: 27px;
	font-weight: 800;
	line-height: 1;
}

/* FOOTER STYLES */

.footer{
	background: black;
	padding: 62px 14px 30px;
	text-align: center;

}

.footer__main{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.footer__logo{
	display: inline-block;
	flex: 0 0 auto;
	width: 100px;
}

.footer__social{
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: flex-end;
	flex: 0 0 auto;
	width: calc(100% - 120px);
	position: relative;
	right: -8px;
}

.footer__social-item{
	flex: 0 0 auto;
	width: auto;
	margin: 0 0 0 10px;
}

.footer__social-link{
	color: white;
	display: inline-block;
	padding: 8px;
	font-size: 20px;
}

.footer__social-link:hover {
	color: #f43e33;
}

.footer__nav a:hover,
.footer__subnav-link:hover {
	color: #f43e33;
}

.footer__nav{
	flex: 0 0 auto;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 10px;
}

.footer__nav .menu{
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
}

.footer__nav li{
	margin: 20px 0;
}

.footer__nav a{
	color: white;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 0.15em;

}

.footer__action{
	background: #f43e33;
	color: #FFF;
	display: inline-block;
	font-weight: 700;
	font-size: 15px;
	padding: 0.75em 1.5em;

	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	flex: 0 0 auto;
	width: auto;
	margin: 0 auto;
}

.footer__action:hover,
.footer__action:focus {
	background: #bc3523;
	color: #fff;

}

.footer__sub{
	margin-top: 62px;
}

.footer__legal{
	border: 1px solid white;
	color: white;
	display: block;
	line-height: 1.4;
	max-width: 387px;
	font-size: 10px;
	padding: 1em;
	margin: 0 auto;
}

.footer__subnav{
	margin-top: 26px;
}

.footer__subnav-list{
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: center;
}

.footer__subnav-item{
	margin: 0 10px;
}

.footer__subnav-link{
	color: white;
	font-weight: 400;
	font-size: 14px;
}

#our-tactics {
	background-position: 100% 0%;
	background-repeat: no-repeat;
	background-size: cover;
}

@media screen and (min-width: 768px) {

	.tactics__hed{
		margin: 200px auto 5px;
	}

	.strategy__paragraph{
		display: flex;
	}

	.strategy__pitch{
		margin-right: 20.50px;
		font-size: 16px;
	}

	.we_fight__content {
		display: flex;
		align-items: flex-start;
	}

	.we_fight__copy {
		margin-right: 2%;
		width: 60%;
	}

	h2.footer__hed{
		font-size: 44px;
	}

	.we_fight__form {
		width: 38%;
	}

	#call-to-action h1 {
		min-width: 280px;
		width: 68%;
		font-size: 54px;
		margin: 100px 0 160px;
	}

	#call-to-action .fa-chevron-down {
		margin-left: 32px;
	}

	.candidate__deck{
		width: 70%;
	}

	.candidate__container{
		margin-top:40px;
	}

	.candidate__feature .post-thumbnail {
		max-width: none;
		margin-left: 32px;
		margin-bottom: 8px;
		float: right;
		height: 0;
		padding-top: 30%;
		overflow: hidden;
		margin-right: calc(-50vw + 50%);
		width: calc(40% - 32px);
		position: relative;
	}

	.candidate__feature .candidate__header {
		width: 60%;
	}

	.candidate__feature img {
		margin-bottom: 0;
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		max-width: 500px;
		max-height: 500px;
		object-fit: cover;
	}

	.post-thumbnail{
/*
		width: 40%;
		float: right;
*/
	}

	.candidate__quote{
		font-size: 25px;
		border-left: 3px solid #eee;
		padding: 15px 0px 15px 13px;
		margin-top: 40px;
		max-width: 700px;
	}

	.candidate__deck p {
		font-size : 15px;
		letter-spacing: 1px;
		margin-top: 25px;
		max-width: 700px;
	}

	.candidate__wrapper{
		display: flex;
		margin: 0 auto;
		justify-content: space-between;
		border-top: 1px solid #eee;
		border-bottom: 1px solid #eee;
		margin-top: 35px;
	}

	.candidate__social{
		order: 1;
		border: none;
		padding: 5px 0px 5px 0px;
		margin: 0;
	}

	.candidate__btn{
		order: 0 ;
		border:none;
		padding: 15px 0px 15px 0px;
	}

	a.feature_icons {
		width: 40px;
		margin-left: 5px;
	}

	.candiddate__election{
		margin-right: 85px;
	}

	.candidate__heading{
		font-size: 32px;
	}

	a.candidate__volunteer,
	a.candidate__donate {
	margin-right: 10px;
	width: 120px;
	}
	.nav-text {
		display: inline;
	}

	.takeover__close {
		top: 20px;
		right: 24px;
	}
}

@media screen and (min-width: 1250px) {

	#call-to-action h1{
		margin: 170px 0 210px;
	}

	.tactics__hed{
		margin: 300px auto 5px;
	}

	.candidate__feature > * {
		width: 70%;
	}

	h1 + hr {
		margin-bottom: 45px;
		margin-top: 16px;
	}

	.candidate__feature > .post-thumbnail {
		width: calc(50vw - 50% + 30% - 32px);
		padding-top: calc(50vw - 50% + 30% - 32px);
		margin-right: calc(-50vw + 50%);
		margin-left: 32px;
	}

	.candidate__wrap{
		display: flex;
	}

	h5.candidate__seat,
	h5.candidate__location{
		margin-right: 5px;
	}
	.candidate__election{
		margin: 0 auto;
	}

	.candidate__quote{
		width: 70%;
	}

	.candidate__heading {
		font-size: 43px;
		font-weight: 800;
	}

	.candidate__hed{
		font-size: 14px;
    letter-spacing: 1px;
	}

	.candidate__heading:after {
		width: 65px;
	}

	a.feature_icons{
		background-color: transparent;
	}

	a.candidate__volunteer ,
	a.candidate__donate {
	margin-right: 10px;
	width: 145px;
	height: 44px;
	font-size: 15px;
  padding: 11px 0 !important;
	}

	.post-thumbnail{
/*
		margin-right: -128px;
		margin-left: 0;
*/
	}

	.press__archive__post {
		border-bottom: 1px solid #6b6b6b;
		padding: 0 0 15px;
		position: relative;
	}

	.press__archive__post:last-of-type {
		border: 0;
	}

	.press__archive__deets {
/*
		width: 100%;
	  padding: 0px 30px 0px 0px;
		font-size: 15px;
		margin-bottom: 60px;
*/
	}

	.press__archive__deets--ft{
		padding: 0px
	}

	.press__details{
		/* display: flex; */
		align-items: baseline;
		margin-bottom: -7px;
		font-size: 18px;
		font-weight: 800;
	}

	.page-numbers{
		font-size: 18px;
		font-weight: 800;
	}

	.press__title{
		color:darkgray;
		font-weight: 800;
		margin: 0px;
		text-transform: uppercase;
		font-size: 10px;
	}

	.press__archive__deets h2 a:hover,
	.press__archive__deets h2 a:focus {
		color: #f5452e;
	}

	.press__archive__img {
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		height: 250px;
		position: absolute;
		right: 0;
		top: 0;
		width: 250px;
	}

	.press__single__img {
		width: 290px;

	}
	.press__single__img{
		width: 100%;

	}



	.press__archive__deets {
		width: 100%;
	}

	.press__archive__img {
		height: 200px;
		top: 10px;
		width: 100%;
	}

	.press__archive__deets{
		padding: 0px 0 0px 0px;
		margin-bottom: 57px;
	}

	.press__hed{
		font-size: 22px;
		font-weight: 800;
		padding-bottom: 7px;
		line-height: 1.15;
	}

	.press__single__img{
/*
		width: calc(100% + 15px);
		float: left;
*/
	}

	.press__single__img img{
/*
		height: auto;
		max-width: 100%;
		margin-bottom: -20px;
*/
	}

	#alert {
		background: linear-gradient(to right, #f5452e, #ef3379, #c052b0, #746dc7, #0179bb);
		margin: 0;
		padding: 10px 3%;
		text-align: left;
	}

	#alert .__container {
		max-width: 1050px;
	}

	#alert h2 {
		color: #FFF;
		display: inline-block;
		font-size: 18px;
		font-weight: 700;
		letter-spacing: .5px;
		line-height: 2.5;
		margin: 0;
	}

	#alert h2 i {
		display: inline-block;
	}

	#alert a {
		color: #FFF;
		background: #111111;
		display: inline-block;
		float: right;
		font-size: 15px;
		font-weight: 400;
		letter-spacing: .3px;
		line-height: 1;
		margin: 0;
		opacity: .8;
		padding: 15px 20px;
		text-align: center;
		text-transform: uppercase;
	}

	#alert a:hover,
	#alert a:focus {
		opacity: 1;
	}

	#alert {
		text-align: center;
	}
	#alert h2 {
		display: block;
		line-height: 1.5;
		margin-bottom: 10px;
	}
	#alert h2 i {
		display: none;
	}
	#alert a {
		float: none;
		margin: 0;
	}

	.jobs__archive__post {
		border-bottom: 1px solid #6b6b6b;
		padding: 0 0 15px;
		position: relative;
	}

	.jobs__archive__post:last-of-type {
		border: 0;
	}

	.jobs__archive__deets {
		width: 100%;
	}

	.jobs__archive__deets h2 a:hover,
	.jobs__archive__deets h2 a:focus {
		color: #f5452e;
	}

	.jobs__single__copy {
		position: relative;
	}

	.jobs__single__link {
		background-color: #111;
		color: #FFF;
		display: inline-block;
		font-size: 15px;
		font-weight: 700;
		letter-spacing: .4px;
		padding: 10px 15px;
		position: absolute;
		right: 0;
		text-transform: uppercase;
		top: 2px;
	}

	.jobs__single__link:hover,
	.jobs__single__link:focus {
		background-color: #f5452e;
		color: #FFF;
	}

	.jobs__label {
		margin-bottom: 0;
	}

	.jobs__label + h6 {
		color: #f5452e;
	  margin-top: 0;
	}

	p#suggestion {
		color: black;
	}

	.article__content{
		width: 100%;
	}

	.current{
		color: gray;
		font-weight: 800;
	}

	.nav-links{
		/* margin-top: 30px; */
		border-top: 1px solid #ddd;
		padding: 23px 0px 0px 0px;
	}
}

@media screen and (min-width: 768px) {
	.footer{
    padding: 62px 32px 14px;
	}

	.footer__main{
		align-items: center;
	}

	.footer__logo{
		order: 1;
	}

	.footer__social{
		order: 2;
		width: auto;
		margin-left: auto;
		margin-right: 28px;
		right: 0;
	}

	.footer__nav{
		order: 4;
		margin-top: 50px;
	}

	.footer__nav .menu{
		display: flex;
		justify-content: center;
	}

	.footer__nav li{
		margin: 0 10px;
	}

	.footer__action{
		order: 3;
		margin: 0;
	}

	.footer__sub{
		margin-top: 44px;
	}

	.footer__legal{
		font-size: 12px;
		max-width: 440px;
	}

	.footer__subnav{
		margin-top: 56px;
	}

	.header__social li:last-of-type,
	.header__social li:nth-last-child(2) {
			display: inline-block;
	}

	.takeover__close {
		top: 24px;
		right: 32px;
	}
}

@media screen and (min-width: 1024px) {

	.footer{
		padding: 18px 32px 32px;
	}

	.footer__logo{
		position: relative;
    top: 20px;
	}

	.footer__main{
		align-items: baseline;
	}

	.footer__social{
		order: 3;
		margin: 0 24px 0 8px;
	}

	.footer__social-link{
		font-size: 16px;
	}

	.footer__nav{
		order: 2;
		width: auto;
		margin-left: auto;
		margin-top: 0;
		margin-bottom: 0;
	}

	.footer__action{
		order: 4;
	}

	.footer__sub{
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
		margin-top: 100px;
	}

	.footer__subnav{
		margin-top: 0;
	}

	.footer__legal{
		margin: 0;
		padding: 0.75em 1em;
	}

	.footer__sub,
	.footer__main{
		max-width: 950px;
		margin-left: auto;
		margin-right: auto;
	}

}


@media screen and (min-width: 768px) {

	section {
		background: #FFF;
		color: #000;
		margin: 0;
		padding: 40px 13px 65px;
	}

	.header{
		padding: 11px 13px 8px 13px;
	}

	.header__nav{
		order: 1;
	}

	.header__nav a {
		color: black;
		font-size: 15px;
		font-weight: 560;
		padding: 5px 0;
		text-transform: uppercase;
		margin-left: 15px;
	}

	.header__main{
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 0;
	}

	a.header__logo img {
		justify-content: center;
		width: 120px;
	}

	.header__logo{
		order: 2;
	}

	.header__social{
		 order : 1;
		 margin-left: 3px;
		 padding: 0;
	}

	.header__donate {
		order: 3;
		display: flex;
		margin-right: 10px;
	}

	.header__primary{
		border-right: 1px solid #ddd;
		border-left: 0;
		margin: 0;
		padding: 15px 19px 15px 0px;
	}

	.header__donate a{
   	padding: 14px 20px;
   	width: auto;
    color: #fff;
    font-size: 15px;
		font-weight: 800;
		text-transform: uppercase;
		letter-spacing: 1px;
	}

	article h2 {
		font-size: 19.75px;
		font-weight:900;
		line-height: 23px;
	}

	.article__container {
    display: flex;
    flex-wrap: wrap;
		margin-top: 35px;
	}
	.strategy__list {
		display: flex;
	}

	.strategy__item {
		flex-shrink: 0;
		width: calc(33.33% - 2rem);
		margin-right: 3rem;
	}

	.strategy__item:last-child {
		margin-right: 0;
	}

	.nav__donate a{
		margin-right: -45px;
	}

	.press__archive__deets{
		padding: 0px 0 0px 0px;
		margin-bottom: 57px;
	}

	.takeover__don{
		justify-content: space-between;
		padding: 0 1.1rem;
		margin-left: auto;
		margin-right: auto;
	}

	.takeover__btn{
		width: calc(25% - 10px);
		margin: 5px;
	}

	 .page-numbers{
		margin: 0 8px;
		font-size: 18px;
		font-weight: 800;
	}

	.notif__heading{
		margin-top: 1px;
		line-height: 1;
		margin-bottom: 15px;
		padding-top: 30px;
	}

	.notif__deck{
		margin-top: -60px;
		width: 50%;
		height: 31px;
		padding: 8px;
		letter-spacing: .5px;
	}

	.notif__form{
		width: 46%;
		padding: 0 15px;
		margin: 0 0 64px 0;
		background-color: #eee;
	}

	.press__copy{
		width: 52%;
	}

	.notif__link{
		color: #127ab9;
	}

	.press__content{
/*
		margin-bottom: -30px;
		margin-top: -5px;
*/
		display: flex;
		flex-wrap: wrap;
		margin-top: 10px
	}

	.press__hed{
		font-size: 21px;
		font-weight:800;
	}

	.press__single__img img{
		width: calc(100% + 30px);
		height: auto;
	}

	.press__single__img {
		width: calc(100% + 35px);
		float: none;
	}

	.press__details{
		display: flex;
		align-items: baseline;
		margin-bottom: -7px;
		font-size: 18px;
		font-weight: 800;
	}

	.press__title{
	 font-size: 11px;
	}

	.fa, .fas{
/* 		margin-left: 10px; */
	}



	.tactics__content {
		column-count: 2;
		column-gap: 3rem;
	}

	button.menu-toggle{
		color: black;
		 margin-left: 0px;
	}

	p {
/* 		font-size: 13px; */
	}

	h6{
		font-size: 11px;
	}

	.toggled .menu-primary-menu-container {
		background: #fff;
		left: 0;
		margin: 0;
		padding: 25px 4%;
		position: absolute;
		top: calc(100% + 8px);
		left: calc(-50vw + 50%);
		width: 100vw;
		z-index: 10;
		display: flex;
	}

	.menu-toggle, .main-navigation.toggled ul {
		text-align: center;
	}

	.main-navigation li {
		float: none;
		margin: 25px auto;
		text-align: center;
	}

	.article__container .article__content{
		width: calc(50% - 16px);
		margin-bottom: 15px;
		flex-shrink: 0;
		margin-right: 32px;
	}

	.article__container .article__content:nth-child(even) {
		margin-right: 0;
	}

	.nav-links{
    padding: 23px 0px 25px 0px;
	}
}





@media screen and (min-width: 900px) {

	.cta__link {
		width: calc(38% - 30px);
		padding-left: 0;
		padding-right: 0;
		display: flex;
		justify-content: center;
		right: calc(4% + 2px);
		max-width: 361px;
	}

	#we-fight-together {
		padding: 155px 4%;
	}

	.we_fight__content {
		max-width: 950px;
		margin: 0 auto;
	}

	.we_fight__form {
		background: transparent;
	}

	.we_fight__form::before {
		content: '';
		position: absolute;
		top: 0; bottom: 0;
		left: auto;
		width: calc(38% - 30px);
		max-width: 361px;
		margin-left: -15px;
		background: rgba(0, 0, 0, 0.7);
	}

	.we_fight__form > * {
		position: relative;
		z-index: 1;
	}

}

@media screen and (min-width: 932px) {
	.cta__link {
		right: calc(-50vw + 50% + 4%);
	}
}

@media screen and (min-width: 1032px) {
	.cta__link {
		right: calc((-50vw + 50%) + 4% + ((100vw - 8% - 950px)/2));
	}
}

@media screen and (min-width: 1024px) {

	h1 {
		font-size: 43px;
	}

	section{
		padding: 51px 13px 65px;

	}
	.header{
		justify-items: baseline;
		padding: 0px;
	}

	.menu-primary-menu-container{
		display: flex;
		margin-left: 45px;
	}

	.header__donate{
		display: flex;
		margin-right: 0;
	}

	.press__content{
		margin-bottom: 1px;
	}

	.header__social{
		display: flex;

	}
	.header__primary{
		border-right: none;
		justify-items: baseline;
		display: flex;
		padding: 16px 0px 16px 5px;
	}

	.header__nav a{
		margin-left: 20px;
		font-weight: 600;
		font-size: 14px;
		letter-spacing: 2px;
	}

	.header__logo{
		margin: 0;
		padding: 0;
		order: 1;
	}

	li.header__social-item{
		margin: auto;
		padding: 0;

	}


	.header__nav li:last-of-type,
	.header__nav li:nth-last-child(2) {
			display: inline-block;
	}

	.notif__heading {
		font-size: 24px;
		line-height: 1;
		margin-bottom: 15px;
		font-weight: 800;
		margin-top: 84px;
		padding: 0px 80px 0px 0px;
	}

	.notif__deck{
		font-weight: 500;
    font-size: 16px;
		padding: 7px;
		height: 35px;
		margin-top: -62px;
	}

	.notif__form input {
		margin: 5px 0;
		height: 42px;
	}

	.article__container{
    margin-top: 35px;
    margin-bottom: -11px;
	}

	ul.nav-menu{
		list-style: none;
		display: flex;
	}

	ul.nav-menu a {
		margin-left: 20px;
	}

	button.menu-toggle{
		display: none;
	}

  .press__single__img {
/* 		width: calc(100% + 40px); */
		float: none;
	}

	.press__hed {
		font-size: 31px;
		font-weight: 800;
	}

	h6.press__date{
	 font-size: 12px;
	}
	.press__details{
		display: flex;
		align-items: baseline;
		margin-bottom: -7px;
		font-size: 18px;
		font-weight: 800;
	}
	.press__title{
		font-size: 12px;
	}

	.press__copy{
/* 		width: 65%; */
	}

	.nav-links{
		border-top: 1px solid #ddd;
    padding: 30px 0px 20px 0px;
	}

	.page-numbers{
		font-weight: 800;
/* 		margin: 15px; */
		justify-content: space-between;
		font-size: 18px;
	}

	/* TAKEOVER */
	.takeover__don{
		display: flex;
		justify-content: center;
	}


	#footer__join{
		display: block;
		padding: 205px 4%;
	}

	.notif__links{
		border-top: 0;
	}

	a.header__logo img{
		width: 120px;
	}

	.header__main{
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 0px;
	}

	.notif__form input[type="submit"] {
	  background-color: #f5452e;
	  border: none;
	  color: #fff;
	  font-weight: 800;
	  padding: 0 10px;
		text-transform: uppercase;
		margin: 14px 0px 40px 0px;
		font-size: 15.5px;
		height: 44px;
		letter-spacing: 1px;
	}

	article h2 {
		font-size: 22px;
	}

	p{
/* 		font-size: 14px; */
	}

}



/* TEAM SECTION */

.team{
	margin: 0;
	margin-top: 40px;
	position: relative;
}

.team__img{
	width: 75px;
	height: 75px;
	object-fit: cover;
	position: absolute;
	top: -17px;
	left: 0;
}

.team__hed {
	font-size: 25px;
	margin: 0;
	line-height: 1;
	font-weight: 800;
	text-transform: uppercase;
	position: relative;
	margin-left: 91px;
	flex: 0 0 auto;
	width: calc(100% - 91px);
	align-items: flex-end;
	display: flex;
	min-height: 50px;
}

.team__hed:after{
	display: block;
	content: "";
 	height: 3px;
 	padding: 0;
	width: 45px;
	background-color: #F43E32;
	position: absolute;
	bottom: -8px;
	left: 0;
}

.team__container{
	display: flex;
	flex-wrap: wrap;
}

.team__deck{
	margin-top: 20px;
	font-size: 15px;
}


@media screen and (min-width: 768px) {
	.team{
		margin-left: 40px;
		margin-right: 40px;
		margin-top: 70px;
		display: flex;
		justify-content: center;
	}

  .team__img{
		width: 150px;
		height: 150px;
		position: relative;
	}

  .team__container {
		margin-left: 30px;
		height: 150px;
		display: block;
		margin-top: -20px;
	}

	.team__hed {
		font-weight: 900;
		min-height: 0;
		display: block;
		margin: 0;
	}

	.team__hed:after{
		content: "";
		height: 3px;
		padding: 0;
		width: 45px;
		background-color: #F43E32;
		position: relative;
		bottom: -16px;
		left: 0;
		display: flex;
	}

	.team__deck{
		font-size: 16px;
		max-width: 500px;
		margin-top: 35px;
	}
}

@media screen and (min-width: 1250px) {
	.team{
		margin-left: 0;
		margin-top: 40px;
		display: flex;
	}

	.team__img{
		width: 200px;
		height: 200px;
		position: relative;
	}

	.team__deck{
		letter-spacing: .25px;
		max-width: 800px;
	}

	.team__hed {
		font-weight: 900;
		min-height: 0;
		display: block;
		margin: 0;
		font-size: 29px;
	}

	.team__hed:after{
		content: "";
		height: 3px;
		padding: 0;
		width: 45px;
		background-color: #F43E32;
		position: relative;
		bottom: -16px;
		left: 0;
		display: flex;
	}

}